body {
	background-color: #847973;
	margin-top: 40px;
	background-image: url(../images/bkg.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #847973;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 10px;
	padding-top: 0px;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #847973;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 10px;
	padding-top: 0px;
}



a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
	color: #847973;
}

a:hover {
	text-decoration: none;
	font-weight: normal;
	color: #E44B2B;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #E44B2B;
	margin-top: 0px;
	margin-bottom: 10px;
	font-weight: bold;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #8FA4B1;
	margin-top: 15px;
	margin-bottom: 5px;
	font-weight: normal;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8FA4B1;
	margin-top: 10px;
	margin-bottom: 0px;
	font-weight: normal;
}
.pullquote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #B8B3AC;
	font-weight: normal;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	text-transform: uppercase;
}



/* footer text */

#footer {
	background-position: right bottom;
	height: 30px;
	padding-top: 10px;
	color: #FFFFFF;
	text-align: center;
}

#footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
#footer a:link, #footer a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding: 0px;
}
#footer a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #D6CAC3;
}


/* navigation bar  */ 

#mainnav {
	margin: 0px;
	height: 30px;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 40px;
	background-color: #E44B2B;
}
#mainnav p {
	color: #FFFFF;
}
#mainnav a:link, a:visited {
	margin: 0px;
	height: 35px;
	float: none;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	}

#mainnav a:hover {
	margin: 0px;
	height: 35px;
	float: none;
	color: #D6CAC3;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	}
	
	
/* navigation bar column  */ 

#colnav {
	margin: 0px;
	height: 30px;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 3px;
	background-color: #E44B2B;
}
#colnav p {
	color: #FFFFF;
}

#colnav a:link, a:visited {
	margin: 0px;
	height: 35px;
	float: none;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	}

#colnav a:hover {
	margin: 0px;
	height: 35px;
	float: none;
	color: #D6CAC3;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: center;
	}
	
	
/* content area  */ 

#content {
	margin: 0px;
	background-color: #D1D3D4;
	background-image: url(../images/innerbkg.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 30px;
	padding-left: 50px;
	padding-right: 70px;
	padding-bottom: 10px;
	width: 410px;
	height: 400px;
	overflow: hidden;
}


/* column area  */ 

#col {
	width: 240px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 10px;
}

.bulletTab a:link, .bulletTab a:visited {
	color: #847973;
	font-size: 12px;
	padding-left: 0px;
}
.bulletTab a:hover {
	color: #E44B2B;
	font-size: 12px;
}
.bulletTab {
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	padding-left: 20px;
	color: #847973;
	font-size: 12px;
}
